Subject: (urth) Cim & Mr. Million go Shopping

From: Peter Cash <cash at rsn.hp.com>
Date: Wed, 05 Nov 1997 10:02:05 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

> Mantis writes:

> >How'bout Cim as "firefly"?  "Glowing?" Check!  "Star-like?"
> >Check!  "Softer than thunder?"  Check!
> >
> >Random Latin: cimex (a bug).

I cede the point: lightning bug it is!

> In French, saltimbanque means "charlatan." Sorry for saying
> "counterfeiter," though that's close. Given the hell associations, the 666,
> the whorehouse, and the generally evil experiments of Mr. Million, I'd say
> "Satan as charlatan" was clearly in Wolfe's mind. Not that the story is an
> allegory, or something. But the last line of the original novella is a
> chiller if this line of clones is really an "antichrist"!

Whop! It just hit me what you're talking about...Mr. Million is an
ancestor of the line, isn't he? Some kind of personality imprint of
great-grandpaw, right? Hmmm....Million=Legion, maybe?

I do remember this line from the young man's father...something about
how "we never rise any higher", implying that the devil is stuck in a
kind of mediocrity. The whole point of the cloning experiments is for
the devil to transcend his limitations, I guess. But it doesn't
work--the devil is just naturally mediocre. There's something of C.S.
Lewis in that; I think old Clive would like it.

Sgt. Rock